body {
    min-width: 320px;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Open Sans, Helvetica, Arial, sans-serif;
    background-color: #000;
    color: #FFF;
}
img {
    max-width: 100%;
    height: auto
}
a,
a:hover {
    color: #ff8562;
    text-decoration: none;
}
a[href^=tel],
a[href^=tel]:hover {
    color: #FFF;
}

header a,
header a:hover,
footer a,
footer a:hover {
    text-decoration: none;
    color: #FFF;
}
.page-content {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1200px;
    padding-top:75px;
    font-size: 20px;
    line-height: 1.55;
}
strong {
    font-weight: 700;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.page-h1 {
    font-weight: 700;
    padding-top: 130px;
    padding-bottom: 30px;
    text-align: center;
}
.font-roboto {
    font-family: "Roboto";
}
.content-row {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

/*common*/
.d-none {
    display: none;
}
.full-size-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    z-index: 9;
    cursor: pointer;
}
.bx-admin-panel {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
}
.smart-reserve-button {
    margin: 0;
    border: none;
    border-radius: 2;
    height: 51px;
    padding: 0 36px;
    background: #b00922;
    color: #ffffff;
    font-family: inherit;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.618em;
    text-align: center;
}
.default-btn {
    color:#ffffff;
    border: 2px solid #ffffff;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    width: auto;
    height: auto;
    margin: auto;
    font-size: 16px;
    padding: 1em 4em;
    display: inline-block;
}
img.landscape-img {
    width: 100%!important;
    height: auto!important;
}
img.portrait-img {
    width: auto!important;
    height: 100%!important;
}

/*spec blocks*/
.mobile-call-block {
    display: none;
    position: fixed;
    width: 100%;
    padding: 1em;
    background-color: #000;
    text-align: center;
    bottom: 0;
    z-index: 10;
}
.mobile-call-btn {
    font-size: 1.7em;
    font-weight: 400;
    width: 100%;
    height: 100%;
}

/*header*/
header {
    display: block;
    position: relative;
    width: 100%;
    color: #FFF;
    z-index: 110; /*90;*/
    top: 0;
    left: 0;
    background-color: #000;
}
header .content,
header .header_main-menu,
.header_main-menu-popup .content {
    width:100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.header_main-menu {
    padding: 1em;
}
.header_main-menu .menu-content,
.header_main-menu-popup .menu-content,
.header_main-menu-popup .menu-content .header_left,
.header_main-menu-popup .menu-content .header_right {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 2em;
    align-items: center;
}
.header_main-menu .menu-content,
.header_main-menu-popup .menu-content,
.header_main-menu-popup .menu-content {
    height: 100%;
}
.header_main-menu .menu-content .menu-item.active {
    opacity: .7;
}

.header_main-menu-popup .header_logos {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}
.header_main-menu-popup .header_logos .logo-item {
    height: 100%;
    padding: 0 1em;
}
.header_main-menu-popup .menu-content a,
.header_main-menu-popup .menu-content a:hover,
header .content a,
header .content a:hover {
    text-decoration: none;
    color: #FFF;
}
header .content-row {
    justify-content: space-between;
    align-items: center;
}

header .rest-info {
    flex: 1;
    text-align: left;
    padding: 0 2em;
}
header .rest-info_address {
    color: #FFF;
    font-size: 20px;
}
header .rest-info_schedule {
    color: #ffffff;
    font-family: 'Roboto',Arial,sans-serif;
    font-size: 13px;
}
header .rest-info_logo {
    flex: 1;
    text-align: center;
}
header .rest-info_logo .logo-img {
    width: 90px;
    height: auto;
}
header .rest-contacts {
    flex: 1;
    text-align: right;
    padding: 0 2em;
}
header .rest-contacts_phone {
    color: #FFF;
    font-size: 20px;
    font-family: 'Roboto',Arial,sans-serif;
}
header .rest-contacts_email {
    font-family: 'Roboto',Arial,sans-serif;
    font-size: 13px;
    color: #FFF;
}

header .content .header_main-menu a,
.header_main-menu-popup .content a {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
}
header .content a:hover,
.header_main-menu-popup .content a:hover {
    color: #FFF;
}

.header_menu_main-logo {
    margin: 0 2em;
}
.header_menu_main-logo .img-logo {
    max-width: 140px;
}

.header_main-menu-popup {
    position: fixed;
    top: 0;
    display: none;
    width: 100%;
    height: 80px;
    z-index: 110; /*10;*/
    background-color: #000;
}
.header_main-menu-popup .header_menu_main-logo {
    height: 100%;
}
.header_main-menu-popup .header_menu_main-logo .img-logo {
    height:100%;
    width: auto;
}

header .mobile-menu-content {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    height: 70px;
    background-color: #000000;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}
header .mobile-menu-content .mobile-menu_header-block {
    display: block;
    text-align: center;
    height: 70%;
    width: 100%;
    max-width: 33%;
}
header .mobile-menu-content .logo-item {
    height: 100%;
    width: auto;
}
header .mobile-menu-content .header_logos .header-logos-content {
    margin: auto;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    align-items: center;
}

header .mobile-menu-content .header_logos {
    width: 100%;
    max-width: 33%;
    height: 85%;
}

header .mobile-menu-content .mobile-btn {
    position: absolute;
    top: 0;
    right: 20px;
    width: 50px;
    height: 100%;
    cursor: pointer;
}
header .mobile-menu-icon {
    transform: translateY(50%);
}
header .mobile-menu-block {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
header .mobile-menu-block .shadow {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #000;
    top: 0;
    left: 0;
    opacity: .5;
}
@media screen and (max-width:1200px) {
    .header_menu_main-logo {
        margin: 0;
    }
    .header_main-menu-popup .menu-content,
    .header_main-menu-popup .menu-content .header_left,
    .header_main-menu-popup .menu-content .header_right {
        column-gap: 1em;
    }
}
@media screen and (max-width:980px) {
    .mobile-menu-content {
        display: flex!important;
    }
    header .content,
    header:before,
    .header_main-menu-popup {
        display: none!important;
    }
}

.main-slider-block {
    height: auto;
}
@media screen and (max-width: 980px) {
    .main-slider-block {
        margin-top: 70px;
    }   
}
@media screen and (max-width: 768px) {
    .main-slider-block {
        margin-top: 35px;
    }
}

/*h1*/
h1.title {
    color: #ffffff;
    font-weight: 300;
    padding-top: 2px;
    padding-bottom: 0;
    font-size: 36px;
    line-height: 1.23;
    font-family: 'Roboto',Arial,sans-serif;
    text-align: center;
}
@media screen and (max-width:980px) {
    h1.title {
        padding-top: 50px;
        font-size: 48px;
    }
}
@media screen and (max-width:640px) {
    h1.title {
        padding-top: 100px;
        font-size: 28px;
    }
}

h2.title {
    margin-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.23;
    font-size:42px;
    font-family:'Playfair Display';
    font-weight: 600;
    color: #000000;
}

.page-content.nocover {
    margin-top: 80px;
}

/*rest list*/
.rest-list-block {
    padding-top: 1px;
    background-color: #000;
}
.rest-list-block .container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-top: 10px;
    padding-bottom: 45px;
    background-color: #000;
    row-gap: 40px;
    justify-content: center;
}
@media screen and (max-width: 768px) {
    .rest-list-block .container {
        max-width: 100%;
    }
}
@media screen and (max-width: 668px) {
    .rest-list-block .container {
        flex-direction: column;
        align-content: center;
    }
}

/*wellcome*/
section.wellcome-block {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    padding-top:75px;
    padding-bottom:15px;
}
section.wellcome-block .content {
    padding: 0;
    color:#ffffff;
    font-size:18px;
}
section.wellcome-block .header {
    font-size:24px;
    text-align: center;
    margin-bottom: 40px;
    font-weight: 600;
}
section.wellcome-block .text {
    text-align:center;
    line-height: 1.45;
    font-weight: 300;
    width: 80%;
    margin: auto;
}
section.wellcome-block .gallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 60px;
}
section.wellcome-block .gallery .gallery-item {
    width: 33%;
    display: inline-block;
    height: 360px;
    overflow: hidden;
    position: relative;
    padding: 1em;
}
section.wellcome-block .gallery .img-item {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
}
@media screen and (max-width:1200px) {
    .section.wellcome-block {
        max-width: 640px;
    }
    section.wellcome-block .content {
        padding: 0 2em;
    }
}
@media screen and (max-width:998px) {
    section.wellcome-block .gallery .gallery-item {
        height: 260px;
    }
}

@media screen and (max-width:668px) {
    section.wellcome-block .gallery {
        flex-direction: column;
    }
    section.wellcome-block .gallery .gallery-item {
        width: 100%;
        max-height: 400px;
    }
}
@media screen and (max-width:480px) {
    section.wellcome-block .content {
        padding: 0 1em;
    }
}

.wrapper {
    width: 100%;
    opacity: 0.2;
}
.wrapper .content {
    width: 60%;
    margin: auto;
    padding: 8px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.wrapper_left,
.wrapper_right {
    min-width: 200px;
    height: 1px;
    display: inline-block;
    flex: 1;
}
.wrapper_left {
    background-image: -moz-linear-gradient(right, #ffffff, rgba(255,255,255,0));
    background-image: -webkit-linear-gradient(right, #ffffff, rgba(255,255,255,0));
    background-image: -o-linear-gradient(right, #ffffff, rgba(255,255,255,0));
    background-image: -ms-linear-gradient(right, #ffffff, rgba(255,255,255,0));
}
.wrapper_line {
    flex: 1;
    /*display: inline-block;
    width: 100%;*/
    height: 1px;
    background: #ffffff;
}
.wrapper_right {
    background-image: -moz-linear-gradient(left, #ffffff, rgba(255,255,255,0));
    background-image: -webkit-linear-gradient(left, #ffffff, rgba(255,255,255,0));
    background-image: -o-linear-gradient(left, #ffffff, rgba(255,255,255,0));
    background-image: -ms-linear-gradient(left, #ffffff, rgba(255,255,255,0));
}

@media screen and (max-width:576px) {
    .wrapper_left,
    .wrapper_right {
        min-width: 100px;
    }
}

/*interior*/
.interior-block {
    display: block;
    width: 100%;
}
.interior-block .content {
    width: 60%;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.interior-block .content .descr {
    width: 33%
}
.interior-block .gallery-block {
    flex: 1;
    display: flex;
    flex-direction: column;
}
.interior-block .gallery .gallery-item {
    max-width: 60px;
    width: auto;
    height: 60px;
}
.interior-block .content .gallery {
    flex: 1;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    row-gap: 5px;
    column-gap: 5px;
    margin: 1em 0 0 0;
}
.interior-block .gallery-block .gallery-block_big-img {
    max-height: 600px;
    width: 100%;
}
.interior-block .gallery .img-item {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}
.interior-block .gallery .img-item img {
    width: auto;
    height: 100%;
    max-width:initial;
}
.interior-block .content .title {
    color:#ffffff;
    font-size:22px;
    font-weight: 600;
    font-family: 'Roboto', Arial, sans-serif;
}
.interior-block .content .text {
    color: #ffffff;
    font-size: 18px;
    margin-top: 20px;
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: 300;
    line-height: 1.55;
}
.interior-block .content .controls {
    margin-top: 20px;
}
.interior-block .content .bron-btn {
    color:#ffffff;
    border:2px solid #ffffff;
    border-radius:30px;
    -moz-border-radius:30px;
    -webkit-border-radius:30px;
    width: auto;
    height: auto;
    margin: auto;
    font-size: 16px;
    padding: 1em 4em;
    display: inline-block;
}

@media screen and (max-width:992px) {
    .interior-block .content {
        flex-direction: column;
        width: 90%;
    }
    .interior-block .content .descr {
        width: 100%;
    }
}
@media screen and (max-width:768px) {
    .interior-block .gallery-block .gallery-block_big-img {
        max-height: 400px;
    }
}

/*map*/
section.map {
    position: relative;
}
section.map .map-block {
    width:100%;
    height: 600px;
}
ymaps a {
    color: #ff8562;
}
section.map .map-block_address-block {
    position: absolute;
    top: 50%;
    left: 10%;
    border: 1px #FFF solid;
    color: #FFF;
    background-color: #000;
    transform: translate(0, -50%);
}
.map-block_address-block .content {
    min-height: 300px;
    padding: 40px;
    box-sizing: border-box;
    width: 100%;
}
section.map .map-block_address-block a:not([data-role=email]) {
    color: #FFF;
}
.map-block_address-block .title {
    margin-bottom: 30px;
    font-size: 28px;
    line-height: 1.17;
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: 600;
}
.map-block_address-block .address-info {
    font-size: 18px;
    line-height: 1.55;
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: 300;
}

/*footer*/
footer {
    padding-bottom:0px;
    background-color:#000;
    padding-bottom: 60px;
}

footer .social-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    column-gap: 60px;
    height: 80px;
    order: 1;
    width: 100%;
}
footer .social-block .social-item {
    width: 200px;
}
footer .social-block .social-item img {
    width: 100%;
}
footer .footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-top:0px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1200px;
    padding: 0;
    color: #FFF;
}
footer .footer a,
footer .footer a:hover {
    color: #FFF;
}
@media screen and (max-width:1200px) {
    section.map .map-block_address-block {
        left: 5%;
    }
    .map-block_address-block .content {
        min-height: 230px;
        padding: 20px;
    }
    .map-block_address-block .title {
        margin-bottom: 15px;
        font-size: 20px;
    }
    .map-block_address-block .address-info {
        font-size: 16px;
    }
}
@media screen and (max-width:980px) {
    section.map .map-block_address-block {
        left: 5%;
    }
    .map-block_address-block .content {
        min-height: 230px;
        padding: 20px;
    }
    .map-block_address-block .title {
        margin-bottom: 15px;
        font-size: 20px;
    }
    .map-block_address-block .address-info {
        font-size: 14px;
    }
}
@media screen and (max-width:980px) {
    section.map .map-block_address-block {
        display: none;
    }
}
@media screen and (max-width:640px) {
    footer .footer {
        flex-direction: column;
        align-items: center;
    }
}

footer .footer .left-block {
    order: 2;
    display: flex;
    flex-direction: column;
    row-gap: 1em;
    width: 50%;
    margin-left: 10em;
}
footer .footer .left-block .img-logo {
    max-width: 200px;
}
footer .footer .left-block .copyright-block {
    line-height: 22px;
    color: #ffffff;
    font-size: 14px;
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: 400;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
footer .footer .left-block .copyright-block a {
    color: #ff8562;
    text-decoration: none;
}
footer .footer .right-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1;
    justify-content: space-between;
    order: 3;
}
.footer .right-block .rest-info {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1;
    align-items: center;
    margin-top: 2em;
}
.footer .right-block .logo {
    max-width: 110px;
}
.footer .right-block .rest-info-block {
    margin-left: 1em;
}
.footer .right-block .text {
    line-height: 20px;
    color: #fffcfc;
    font-size: 13px;
    font-family: 'Arial',Arial,sans-serif;
    font-weight: 400;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
.footer .menu-col ul {
    padding: 0;
}
.footer-menu_item {
    margin-bottom: 10px;
    line-height: 1.55;
    color: #ffffff;
    font-size: 15px;
    font-family: 'Arial',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 700;
    list-style: none;
}
.footer .left-block .requisites {
    line-height: 22px;
    color: #ffffff;
    font-size: 14px;
    font-family: 'Arial',Arial,sans-serif;
    font-weight: 400;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
@media screen and (max-width:640px) {
    footer .social-block {
        flex-direction: column;
        height: auto;
        row-gap: .5em;
    }
    footer .footer .left-block {
        order: 3;
        text-align: center;
        margin: 1em auto auto auto;
    }
    footer .footer .social-block {
        margin-top: 0.5em;
        order: 2;
    }
    footer .social-block .social-item {
        width: 170px;
    }
    footer .footer .right-block {
        flex-direction: column;
        align-items: center;
        order: 1;
    }
}
@media screen and (max-width:460px) {
    footer .footer {
        margin-top: 2em;
    }
}

/*controls*/
.btn {
    display: inline-block;
    font-family: 'Roboto',Arial,sans-serif;
    border: 0 none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 700;
    background-image: none;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.booking-btn {
    color: #ffffff;
    border: 3px solid #ffffff;
    background-color: #fa2f2f;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    overflow: hidden;
    isolation: isolate;
    height: 60px;
    font-size: 22px;
    padding: 0 70px;
    font-family: 'Roboto',Arial,sans-serif;
    text-align: center;
    line-height: 60px;
    border: 0 none;
    -webkit-appearance: none;
    font-weight: 700;
    cursor: pointer;
}
.booking-btn:hover {
    text-decoration: none;
    color: #FFF;
}


.table-booking-control {
    text-align: center;
}

.popup-block {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 120;
}
.popup-block.with-shadow:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .7;
    z-index: -1;
}
.adult-warning-block {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 560px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #222222;
}
.adult-warning_text {
    margin-top: 17px;
    line-height: 1.55;
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: 300;
    font-size: 24px;
    text-align: center;
    color: #ffffff;
    padding: 2em 2em;
}
.adult-warning_controls {
    text-align: center;
    padding: 1em 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.adult-warning_controls .btn_default {
    color: #222222;
    border: 2px solid #ffffff;
    background-color: #ffffff;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    max-width: 130px;
    width: 100%;
    padding: 1em;
}

@media screen and (max-width:980px) {
    .adult-warning-block {
        max-width: 460px;
    }
    .adult-warning_text {
        padding: 20px;
    }
    .adult-warning_text {
        font-size: 18px;
    }
    .mobile-call-block {
        display: block;
    }
}
@media screen and (max-width:576px) {
    .adult-warning-block {
        max-width: 320px;
    }
    .adult-warning_text {
        padding: 10px;
    }
    .adult-warning_text {
        font-size: 14px;
    }
}